<form class="d-flex gap-1 flex-column" [formGroup]="form"
      (ngSubmit)="submit()">
  <input class="form-control" type="text" formControlName="name"
         placeholder="Nom" aria-label="input nom">

  <input class="form-control" type="text" formControlName="revenue"
         placeholder="Chiffre d'affaire" aria-label="input Chiffre d'affaire">

  <input class="form-control" type="text" formControlName="status"
         placeholder="Status" aria-label="input status">

  <input class="form-control" type="text" formControlName="comments"
         placeholder="Commentaire" aria-label="input commentaire">

  <div class="d-flex flex-row gap-1 justify-content-end">
    <button type="button" class="btn btn-secondary"
            (click)="cancelAction()">
      Annuler
    </button>
    <button class="btn btn-primary"
            [disabled]="isDisabled()">
      {{titleButton}}
    </button>
  </div>
</form>
